Subject: Re: bug#39040: 26.3; calc: interval forms entry not working with single digits
From: Mattias Engdegård <[email-masked]>
To: Michel Schinz <[email-masked]>
Cc: [email-masked]
Date: Fri, 10 Jan 2020 20:03:12 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

10 jan. 2020 kl. 19.27 skrev Michel Schinz <[email-masked]>:

> I've done some very limited testing, by manually changing the code on
> my version of calc according to your patch, and it seems to do the
> trick indeed!

Excellent! Pushed; the fix will be in the soon-to-be-released Emacs 27.1.

> Thanks again (and thanks for fixing the other calc bug I reported last
> summer [about Julian days], I went on holidays just after reporting and
> completely forgot to reply, sorry).

The pleasure was all mine --- not every day I get to mess with calendar intricacies.